title Rocky Linux (4.18.0-553.5.1.el8_10.x86_64) 8.10 (Green Obsidian)
version 4.18.0-553.5.1.el8_10.x86_64
linux /vmlinuz-4.18.0-553.5.1.el8_10.x86_64
initrd /initramfs-4.18.0-553.5.1.el8_10.x86_64.img
options $kernelopts
id rocky-20240606095632-4.18.0-553.5.1.el8_10.x86_64
grub_users $grub_users
grub_arg --unrestricted
grub_class kernel
